Subject: [secdir] SecDir Review of draft-ietf-idr-deprecate-dpa-etal-00

From: Radia Perlman <[email-masked]>
Date: Thu, 24 Jan 2013 12:36:36 -0800

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

This informational document is as straightforward as we are ever likely to
see. It is three pages long (almost squeezed into two, which I would not
have thought possible). It instructs IANA to mark two BGP path attributes
as deprecated where the corresponding documents are an RFC already
reclassified as Historic and and abandoned I-D. It's a database clean-up
with no security implications.

Radia